<div class="ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="single line">Nombre</th>
        <th class="single line">Acciones</th>
      </tr>
      </thead>
      <tbody>
        <%= render partial: 'admin/academic/group/subjects/partials/table_content', locals: {subjects: @subjects}%>
      </tbody>
    </table>
  </div>
</div>
